From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 15 May 2006<P>

Kirk, about the Ramble,<BR>
Ouch, ouch, ouch, ouch, ouch.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 15 May 2006<P>

chris, about <a href="/blend/wv.cgi?id=2006.05.13.13.06.15532">Night Flower</a>:<BR>
This is so beautiful.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 15 May 2006<P>

Chris, <a href="/blend/wv.cgi?id=2006.05.13.21.58.20228">92 Degrees of Perfect (Revisited)</a><BR>
Harem, <a href="/blend/wv.cgi?id=2006.05.13.21.42.18223">LADEN  WITH  LUST</a><BR>
Abogadalbny, <a href="/blend/wv.cgi?id=2006.05.13.20.46.11810">Is it okay to love the butcher?</a> and <a href="/blend/wv.cgi?id=2006.05.13.18.21.25497">From "Sleeping Single in a Double Bed" to "Drinking Double in a Single Bed"</a><BR>
<BR>
All of these were simply great
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 15 May 2006<P>

Star of David, thanks for the sympathy, or empathy.... 
<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 15 May 2006<P>

Thank you so much for picking one of my pieces to be on the front page, it is an honor to be included among such talent. I also appreciate your comments kirk and any constructive criticism that anyone wishes to give after all art is based on opinion. I would just like to know what you mean by too scholarly, not that I found that offending, I would just like to know. Thank you though, I was really excited about it. Congratulations to everyone! I look forward to getting to know all of you through your works. This site really is a wonderful place for self expression and I am deeply greatful to its creator.
<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 15 May 2006<P>

Congrats to all the ones that are on the May page!  Bravo!<BR>
<BR>
Kirk...your ramble is one that I and probably many others can relate to...i think the pics are a bonus and i save my favorite pics from all my relationships...Hopefully we grow from any relationship whether we stay together or move apart...It's awesome that you have shared with us your intimate thoughts about your life and then you have created a "safe" place for us to pour out our joys and our pains in our own worlds...<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 15 May 2006<P>

Sarah143--<BR>
I've been thinking a bit how to explain what I was trying to get at w/ the word scholarly... I guess it's kind of the opposite of...earthy?  Something like that. You have a fine use of detailed imagery, but the objects, generally, are a bit.... abstract, I'd guess I say, even as they're very concrete.  You seem to draw less from the sensory images around you and concentrate more on idealized forms. <BR>
<BR>
Now take that with a grain of salt... for a guy who runs a poetry site, I tend to have an inordinate fondness for prose, and that bias likely is apparent in the front page picks. (Actually I think over time I may have inadvertantly cultivated more people here writing in that form...) But anyway, scholarly was a way of making what could otherwise have been read as a criticism... and it has an additional level of compliment in it, because your stuff has a grace that a lot of more "casual" works don't.<BR>
<BR>
Anyway...<BR>
<BR>
Again thanks for all the Ramble Feedback, I think it was a more effective piece than I first realized.  Personally I like how I managed to crystalize some thoughts I've had previously into "if you value only the present and the future and not the past, you're going to get poorer as time moves inexorably forward."
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 15 May 2006<P>

Kirk-<BR>
<BR>
that was an awesome ramble.  so true!  especially what you say about first loves, there isn't an idealized past.  i think sometimes i try to hit on that in my writing and you got in one sentence!  i know in my marriage when we have rough points sometimes i think of old boyfriends or what not that i completely idealize how wonderful the situation was, instead seeing it as it was, crap! it is easier to live in the past then represent yourself in the present.  but i think it gets easier the more comfortable you are with yourself and your lot in life.  yeah that is about it for that. <BR>
<BR>
sarah-  i understand what kirk is saying about your work.  I like it- but if you read me i'm pretty much prose.  couldn't do poetry to save myself.  so appreciate that you can do things like that.  i have difficulty writing in any other form than what pops in my mind.  i like to create the images that i see in my head and convey them.  yours is just a different way of doing it.  so for someone like me, it's more difficult to read because it's not the way my brain is wired.  but for someone who is more poetry inspired you will be a godsend.  does that make sense?  <BR>
<BR>
darwin
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 15 May 2006<P>

darwin, about <a href="/blend/wv.cgi?id=2006.05.15.18.56.17710">500 Miles Away </a>:<BR>
I love this one. You capture the awful break-up feelings so well. Nicely done. 
<HR>